Bug 675672 - wacomcpl calibration slightly off with twiview set up to "leftOf"
Summary: wacomcpl calibration slightly off with twiview set up to "leftOf"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: wacomcpl
Version: 6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Peter Hutterer
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: GSS_6_2_PROPOSED 697582 713024
TreeView+ depends on / blocked
 
Reported: 2011-02-07 09:30 UTC by Olivier Fourdan
Modified: 2018-11-26 19:22 UTC (History)
4 users (show)

Fixed In Version: xorg-x11-drv-wacom-0.10.5-11.el6, wacomcpl-0.10.0-2.el6
Doc Type: Bug Fix
Doc Text:
Previously, calibration could be inaccurate when using TwinView while the orientation was set to "LeftOf". With this update, the source code is modified and calibration now works as expected.
Clone Of:
Environment:
Last Closed: 2011-12-06 12:12:05 UTC
Target Upstream Version:


Attachments (Terms of Use)
Disney Patches (279.57 KB, application/x-rpm)
2011-02-24 23:42 UTC, Scott Spurrier
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1588 normal SHIPPED_LIVE xorg-x11-drv-wacom and wacomcpl bug fix and enhancement update 2011-12-06 00:38:48 UTC

Comment 2 Scott Spurrier 2011-02-24 23:42:18 UTC
Created attachment 480890 [details]
Disney Patches

Comment 18 Peter Hutterer 2011-07-01 01:57:08 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Changes to the calibration code causes previously made calibrations to become obsolete. Users of wacomcpl or xorg-x11-drv-wacom need to re-calibrate the device when updating to the new packages.

Comment 19 Peter Hutterer 2011-07-06 05:40:01 UTC
MODIFIED

xorg-x11-drv-wacom-0.10.5-11.el6 and wacomcpl-0.10.0-2.el6 are available in brew

Comment 26 Michael Boisvert 2011-09-09 14:21:08 UTC
xorg-x11-drv-wacom-0.10.5-13.el6 and wacomcpl-0.10.0-3.el6 on RHEL6.2 using a Wacom DTU-2231 (21.5" 16:9 widescreen), calibration in "LeftOf" mode seems to be accurate. More testing will verify this. I will try with both 21UX and 21UX2.

Comment 33 Eliska Slobodova 2011-10-10 12:09:24 UTC
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-Changes to the calibration code causes previously made calibrations to become obsolete. Users of wacomcpl or xorg-x11-drv-wacom need to re-calibrate the device when updating to the new packages.+Previously, calibration could be inaccurate when using TwinView while the orientation was set to "LeftOf". With this update, the source code is modified and calibration now works as expected.

Comment 34 errata-xmlrpc 2011-12-06 12:12:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1588.html


Note You need to log in before you can comment on or make changes to this bug.